Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
accounts
/
search
Search for Accounts
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/accounts/search \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "q_organization_name": "<string>",
  "account_stage_ids": "<string>",
  "account_label_ids": "<string>",
  "sort_by_field": "<string>",
  "sort_ascending": true,
  "page": 123,
  "per_page": 123
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
q_organization_name
string

Organization name query

account_stage_ids
string

Filter by account stage IDs

account_label_ids
string

Filter by account label IDs

sort_by_field
string

Sort field (e.g. account_last_activity_date, account_created_at, account_updated_at)

sort_ascending
boolean

Sort ascending

page
integer

Page number

per_page
integer

Items per page

Response

Successful response

The response is of type object.